package game.Sprites;

import game.Vector3;

public class WallDebry extends DebrySprite {
    public WallDebry(Vector3 position, double rotation) throws Exception {
        super(SpriteResources.getDebryImg(), position, rotation, 0.4);
    }
}
